# Overview (概要)
You can change the player model to your favorite VRM model.
プレイヤーモデルを自分の好きなVRMモデルに変えることが出来るMODです。
![img000.png](https://i.postimg.cc/0yqWhnN5/img000.png)

# How to use (使い方)
When RaftVRM is activated, a RaftVRMData folder is created in the Raft/mods folder. Just put the VRM file in it and adjust it in the configuration file, and VRM model will be applied the next time Raft is launched.
RaftVRMを有効化するとRaft/modsフォルダにRaftVRMDataフォルダが作成されます。その中にVRMファイルを入れて設定ファイルで調整するだけで次回Raft起動時にVRMモデルが適用されます。

## 1. Initial Startup (初回起動時)
After installing RaftVRM, activate RaftVRM and exit Raft. At this time, "LOADED AT STARTUP" can be enabled.
RaftVRMを導入後、RaftVRMを有効化しRaftを終了します。この時、「LOADED AT STARTUP」は有効化しても大丈夫です。
![img003.png](https://i.postimg.cc/4NG42bss/img003.png)

## 2. Put VRM in a folder (VRMを入れる)
Put the VRM file into the RaftVRMData folder and rename it to your own Raft player name. e.g.) yoship.vrm
VRMファイルをRaftVRMDataフォルダに入れ、自身のRaft内のプレイヤー名にリネームします。例) yoship.vrm

## 3. Create a settings file (設定ファイルを作る)
Copy settings_template.txt in the RaftVRMData folder as "settings_player.txt". e.g.) settings_yoship.txt
RaftVRMDataフォルダ内にあるsettings_template.txtをコピーして「settings_プレイヤー名.txt」という名前で作成します。例) settings_yoship.txt
![img004.png](https://i.postimg.cc/44WHDxNY/img004.png)

## 4. Make adjustments (設定ファイルで調整をする)
Rewrite the settings file to make detailed adjustments to suit VRM. Setting RealtimeSettings=True allows real-time adjustment while Raft is running.
設定ファイル内を書き換えてVRMに合った細かい調整をします。RealtimeSettings=TrueにするとRaftを起動した状態でリアルタイムに調整することが出来ます。

## 5. Play and Enjoy!
Have fun with RaftVRM!
RaftVRMを楽しんでください！

# If you need help... (困った時は)
Please contact [@yoship1639](https://twitter.com/yoship1639)
↑に連絡してください！