﻿using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using UnityEngine;

class VRMSettings : MonoBehaviour
{
    private float lastUpateTime = 0;
    private string playerName;

    public void Setup(string playerName)
    {
        this.playerName = playerName;
    }

    void Update()
    {
        if (Time.time > lastUpateTime + 1.0f)
        {
            try
            {
                RaftVRMSettings.UpdateSettingsData(playerName);
                Debug.Log("[RaftVRM] Updated settings");
            }
            catch (Exception ex)
            {
                Debug.LogWarning(ex);
            }
            
            
            lastUpateTime = Time.time;
        }
    }
}